/*  Copyright (C) MOXA Inc. All rights reserved.

    This software is distributed under the terms of the
    MOXA License.  See the file COPYING-MOXA for details.
*/

#ifndef _DRIVER_INSTALLATION_H
#define _DRIVER_INSTALLATION_H

#include <windows.h>
#include <winioctl.h>
#include <Winsvc.h> 
#include "gpioctl.h"

#define DRIVER_SERVICE_NAME	"EPM-DK02 Service"

#ifdef __cplusplus
extern "C" {
#endif

bool 	driver_open();
void	driver_close();

bool	get_driver_path();


#ifdef __cplusplus
}
#endif

#endif /* _DRIVER_INSTALLATION_H*/